=== src/CMakeLists.txt ===
add_subdirectory( kjsembed )
add_subdirectory( kjscmd )
