=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Uploaders: Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.109.0~),
+               extra-cmake-modules (>= 5.110.0~),
                gettext,
-               libkf5doctools-dev (>= 5.109.0~),
-               libkf5i18n-dev (>= 5.109.0~),
-               libkf5kjs-dev (>= 5.109.0~),
+               libkf5doctools-dev (>= 5.110.0~),
+               libkf5i18n-dev (>= 5.110.0~),
+               libkf5kjs-dev (>= 5.110.0~),
                libqt5svg5-dev (>= 5.15.2~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.15.2~),
@@ -33,9 +33,9 @@
 Package: libkf5jsembed-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5i18n-dev (>= 5.109.0~),
+Depends: libkf5i18n-dev (>= 5.110.0~),
          libkf5jsembed5 (= ${binary:Version}),
-         libkf5kjs-dev (>= 5.109.0~),
+         libkf5kjs-dev (>= 5.110.0~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Embedded JS library for Qt
