=== debian/changelog ===
kjsembed (5.116.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (5.116.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 May 2024 04:43:37 +0100

kjsembed (5.115.0-0ubuntu7) noble; urgency=medium

  * No-change rebuild against libkf5js5t64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Apr 2024 19:14:32 +0200

kjsembed (5.115.0-0ubuntu6) noble; urgency=medium

  * No-change rebuild against libkf5js5t64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 19 Apr 2024 19:13:50 +0200

kjsembed (5.115.0-0ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:33:32 +0000

kjsembed (5.115.0-0ubuntu4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:04:53 +0000

kjsembed (5.115.0-0ubuntu3) noble; urgency=medium

  * Bump build deps

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 19 Feb 2024 08:01:17 -0700

kjsembed (5.115.0-0ubuntu2) noble; urgency=medium

  * Bump build deps

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 19 Feb 2024 07:23:01 -0700

kjsembed (5.115.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.114.0)
  * New upstream release (5.115.0)

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 16 Feb 2024 07:57:04 -0700
