=== debian/changelog ===
kjsembed (5.116.0+p24.04+vstable+git20251015.0857-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 08:57:31 +0000
