=== debian/control ===
Source: kjsembed
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.52.0~),
               libkf5doctools-dev (>= 5.52.0~),
               libkf5i18n-dev (>= 5.52.0~),
               libkf5kjs-dev (>= 5.52.0~),
               libqt5svg5-dev (>= 5.8.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.8.0~),
               qttools5-dev (>= 5.8.0~)
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/frameworks/kjsembed
Vcs-Git: https://invent.kde.org/neon/kde/kjsembed.git
Vcs-Browser: https://invent.kde.org/neon/kde/kjsembed
Maintainer: Neon CI <neon@kde.org>

Package: libkf5jsembed-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: Embedded JS library for Qt
 kjsembed allows you to embed JavaScript in your Qt application.
 .
 This package contains the translations.

Package: libkf5jsembed-dev
Section: libdevel
Architecture: any
Depends: libkf5i18n-dev (>= 5.52.0~),
         libkf5jsembed5 (= ${binary:Version}),
         libkf5kjs-dev (>= 5.52.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Embedded JS library for Qt
 kjsembed allows you to embed JavaScript in your Qt application.
 .
 Contains development files for kjsembed.

Package: libkf5jsembed5
Architecture: any
Depends: libkf5jsembed-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Embedded JS library for Qt
 kjsembed allows you to embed JavaScript in your Qt application.
Multi-Arch: same
