## kjsembed 5.116.0+p24.04+vstable+git20251019.0532

=== debian/changelog ===
kjsembed (5.116.0+p24.04+vstable+git20251019.0532-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:32:26 +0000
