## kjsembed 5.116.0+p24.04+vstable+git20251220.0149

=== debian/changelog ===
kjsembed (5.116.0+p24.04+vstable+git20251220.0149-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 20 Dec 2025 01:49:45 +0000
