## kjsembed 5.116.0+p24.04+vunstable+git20250929.1815

=== debian/changelog ===
kjsembed (5.116.0+p24.04+vunstable+git20250929.1815-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 29 Sep 2025 18:15:33 +0000
