## kjsembed 5.116.0+p24.04+vunstable+git20251015.1022

=== debian/changelog ===
kjsembed (5.116.0+p24.04+vunstable+git20251015.1022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 10:22:27 +0000
