## kjsembed 5.116.0+p24.04+vunstable+git20251020.0241

=== debian/changelog ===
kjsembed (5.116.0+p24.04+vunstable+git20251020.0241-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 02:41:19 +0000
