## kjsembed 5.116.0+p24.04+vunstable+git20251113.0224

=== debian/changelog ===
kjsembed (5.116.0+p24.04+vunstable+git20251113.0224-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 02:25:02 +0000
