## kjsembed 5.116.0+p24.04+vunstable+git20251220.0211

=== debian/changelog ===
kjsembed (5.116.0+p24.04+vunstable+git20251220.0211-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 20 Dec 2025 02:11:25 +0000
