## kjsembed 5.116.0+p24.04+vunstable+git20251224.0810

=== debian/changelog ===
kjsembed (5.116.0+p24.04+vunstable+git20251224.0810-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 24 Dec 2025 08:10:24 +0000
